@charset "iso-8859-1";
/*reset*/
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p,a, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr,iframe {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align:baseline;
	font: inherit;
	text-decoration:none;
	list-style:none;
	font-family: Arial,Helvetica,sans-serif;
	
}

a,a:active,a:hover {outline: none;}

/*html5 display rule*/
address, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {
	display: block;
}


/* Basic style */
body{
	background:#c0e5f8;
	font:100% Arial,'Signika';
	line-height: 1.5;
	font-weight:normal;
	font-style:normal;
	color:white;
	position:relative;
	z-index:100;
	
}

#wrapper{
	width:599px;
	margin:190px auto 100px auto;
	background:#c0e5f8;
	z-index:1000;
	position:relative;
	

}

header{
	position:relative;
	color:#16a8f3;
	margin-bottom:20px;
	width:599px;
	text-align:center;
}

hgroup h1{
		background: url(../images/topHeader.png) no-repeat scroll 0 0 transparent;
	    height: 300px;
	    left: -54px;
	    position: absolute;
	    text-align: center;
	    text-indent: -9999px;
	    top: -207px;
	    width: 653px;
}

hgroup h2{
	padding-top:106px;
	font-family: Arial,Verdana;
	font-size:20px;

}

/* End basic style */

/* Count Down */

#countDown{
	color:#fff;
	width:599px;
	height:185px;
	background: url(../images/bg-estimyting.png) no-repeat;
	padding:16px 0px 0px 45px;
}

#countDown h3{
	margin-bottom:20px;
	margin-left:70px;
	font-family: "Signika";
	font-weight:300;
	font-size:17px;
}
/* jQuery Countdown styles 1.5.11. */

.countdown_show4 .countdown_section {
	background: #000;
    border-radius: 167px;
	border:6px solid #d2ac25;
    height: 79px;
    width: 100px;
	position:relative;
	text-align:center;
	float:left;
	margin-right:20px;
	color:#fff;
	font-size:11px;
	padding-top:20px;
}

.countdown_amount {
	margin-bottom:5px;
	font-family: "Signika";
	font-size:22px;
	font-weight:300 !important;
	font-weight:normal;
}
span.border1{
    background: #d2ac25;
    height: 8px;
    left: 152px;
    position: absolute;
    top: 267px;
    width: 28px;
}
span.border2{
    background: #d2ac25;
    height: 8px;
    left: 283px;
    position: absolute;
    top: 267px;
    width: 31px;
}
span.border3{
    background: #d2ac25;
    height: 8px;
    left: 416px;
    position: absolute;
    top: 267px;
    width: 31px;
}

/* End Count Down */


/* Notifying */
#notifying{
	background:#2d2d2d;
	padding:1px;
	width:487px;
	border-radius:1px;
	margin-left:52px;
	margin-top:1px;
	position:relative;
}

input{
color:#000;
		
} 
::-webkit-input-placeholder  { color:#000; }
input:-moz-placeholder { color:#000; }

input[type="email"]{
	background: none repeat scroll 0 0 #DDDDDD;
	    border: medium none;
	    padding: 1px;
	    width: 362px;
	


}

input:focus{
	outline-width: 0	
}

input[type="submit"]::-moz-focus-inner {border:0;}
input[type="submit"]:focus {background:#d2ac25;}

input[type="submit"]{
		background:  #d2ac25;
	    border: medium none;
	    color: #000;
	    cursor: pointer;
	    margin-left: -4px;
	    padding: 12px;
	    width: 100px;
		font-weight:bold;

}

/* End Notifying */


/* Footer */

footer{
	margin-top:25px;
	background: url(../images/bg-footer.png) no-repeat;
	height:107px;
	width:599px;
	text-align-last:center;
	a:link {color:#FF0000;}      /* unvisited link */
	a:visited {color:#00FF00;}  /* visited link */
	a:hover {color:#FF00FF;}  /* mouse over link */
	a:active {color:#0000FF;}  /* selected link */ 
}

footer ul {
    margin-bottom: 10px;
    margin-left: 183px;
	padding-top:20px;
}

footer ul li{
	display:inline-block;
	list-style:none;
	margin-left:5px;
	height:33px;

}

footer p{
	margin-left:180px;
	font-size:11px;
}

/* End footer*/


/* Error style*/
label.error{
	display:block;
	padding-bottom:10px;
	font-size:11px;
	color:#d2ac25;
	font-weight:bold;
	position:absolute;
	top:-21px;
	left:3px;
}
/* ENd error style*/

/* Shadow style*/
.shadow{
		background:url(../images/shadow.png) no-repeat;
		width:663px;
		height:40px;
		position:absolute;
		left:18px;
		bottom:-26px;		
}
/* End shadow style*/

/* Clear float style*/
.clearfix:before,
.clearfix:after{
	content:"";
	display:table;
}

.clearfix:after{
	clear:both;
}
/*End clear float style */

